Final Fantasy 8 Run problem

Discussion in 'PSP - Games & Content' started by sa1amandra, Nov 29, 2008.

  1. sa1amandra
    OP

    sa1amandra Gazzaro Launching!

    Member
    891
    0
    Aug 27, 2007
    Canada
    Ok so i got FF8 and Popsloader on the PSP, but everytime i start a new game it goesinto a black screen never to change. I tried with popsloader on and off and still same results. Any help?
     
  2. m3rox

    m3rox GBAtemp Advanced Maniac

    Member
    1,673
    1
    Nov 13, 2006
    United States
    WA
    Make sure you have popsloader set to 3.71.
     
  3. Noitora

    Noitora ::

    Member
    3,765
    0
    Aug 9, 2007
    Greece
    Athens
    There is a plugin which lets you choose which version of popsloader to use from previous firmwares, square enix games tend not to work with newer versions so your best bet once you get the plugin is to use version 3.70, I had this problem too with many games also the game you downloaded might not be a good rip or whatever but I doubt that [​IMG]
     
  4. m3rox

    m3rox GBAtemp Advanced Maniac

    Member
    1,673
    1
    Nov 13, 2006
    United States
    WA
    that plugin would be popsloader...
     
  5. Ryupower

    Ryupower Brood

    Member
    2,924
    433
    Oct 8, 2007
    United States
  6. alex

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    Same happens with FF7 starting a new game... Maybe it has to do with 5.00M33-X[1,2, or 3], but once you start it should work fine. Try to downgrade your system to 4.01 M33 and try, I always used Default for FF8. It always worked.
     
  7. sa1amandra
    OP

    sa1amandra Gazzaro Launching!

    Member
    891
    0
    Aug 27, 2007
    Canada
    Forgot to mention i'm on 4.01 m33-2
     
  8. War

    War Take it easy~

    Member
    5,409
    8
    Oct 26, 2007
    California
    Play the NTSC version, make sure you have popsloader.prx set up correctly, hold down R as the game is starting. If that doesn't work, try re-dowloading the game.
     
  9. sa1amandra
    OP

    sa1amandra Gazzaro Launching!

    Member
    891
    0
    Aug 27, 2007
    Canada
    Ok i:
    -Got the GameID it suggested to use from PSX on PSPCompatibility List - TheGamersPress
    -Re-downloaded and Re-made the Eboot
    -Made sure my PopLoader.prx was in the right settings

    but still same results
    and can you tell me how do i downgrade my PopLoader to 3.71?

    Converted to 3.71 same resutls
     
  10. sa1amandra
    OP

    sa1amandra Gazzaro Launching!

    Member
    891
    0
    Aug 27, 2007
    Canada
    Converted to 3.71 same resutls
     
  11. kazuki_pl

    kazuki_pl GBAtemp Regular

    Member
    173
    0
    Jun 21, 2007
    Poland
    Poland AlcohoLand
    update your soft to 5.00 m33 and download this pops package. when you run game just pick "original from flash". with this you're able to run any converted ( properly) psx game.